CREATE FUNCTION [dbo].[CFU_Turno_Acomp_Validar](@pId_Cliente INT)
RETURNS INT
AS
BEGIN

DECLARE @Respuesta				INT
--===========================================================================================

SET @Respuesta = 1
	
RETURN @Respuesta
END